import React from 'react';
export default function MobiledataOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M807-57 378-486v250l79-79 43 43-152 152-152-152 43-43 79 79v-309L57-806l42-42L849-99zM631-404l-60-60v-260l-79 79-43-43 152-152 152 152-43 43-79-79z" })));
}
